## Exercise 1:

Create a navigation menu with at least 4 pages, home, about, contact and gallery, it's ok to just have an `h1` with the name of the page for each just to distinguish which component is being rendered.

By clicking on the corresponding item in the navigation menu you should be able to switch between these 4 views.

Example:

![](https://d2mxuefqeaa7sj.cloudfront.net/s_4C74411BDFE2B94FD277B91AF4FF5FE464F5E646579D62E1543BB3B37E5D09B8_1506435137104_Screen+Shot+2017-09-26+at+16.10.49.png)
![](https://d2mxuefqeaa7sj.cloudfront.net/s_4C74411BDFE2B94FD277B91AF4FF5FE464F5E646579D62E1543BB3B37E5D09B8_1506435137108_Screen+Shot+2017-09-26+at+16.10.59.png)
![](https://d2mxuefqeaa7sj.cloudfront.net/s_4C74411BDFE2B94FD277B91AF4FF5FE464F5E646579D62E1543BB3B37E5D09B8_1506435137112_Screen+Shot+2017-09-26+at+16.11.06.png)
![](https://d2mxuefqeaa7sj.cloudfront.net/s_4C74411BDFE2B94FD277B91AF4FF5FE464F5E646579D62E1543BB3B37E5D09B8_1506435137115_Screen+Shot+2017-09-26+at+16.11.45.png)

***Your solution goes to the current folder***